/* No comment provided by engineer. */
"%d Nodes selected" = "%d Nodes selected";

/* undo */
"Activate Instance" = "Activate Instance";

/* undo */
"Add Alignmentzone" = "Add Alignmentzone";

/* undo */
"Add Alignmentzones" = "Add Alignmentzones";

/* Add Anchor context menu */
"Add Anchor" = "Add Anchor";

/* undo */
"Add Component" = "Add Component";

/* Add Component.. context menu */
"Add Component.." = "Add Component..";

/* undo */
"Add Custom Parameter" = "Add Custom Parameter";

/* undo */
"Add Feature" = "Add Feature";

/* undo */
"Add FontMaster" = "Add FontMaster";

/* undo */
"Add Glyph" = "Add Glyph";

/* Add Guideline context menu
   undo */
"Add Guideline" = "Add Guideline";

/* undo */
"Add Hint" = "Add Hint";

/* Add Horizontal Hint context menu */
"Add Horizontal Hint" = "Add Horizontal Hint";

/* undo */
"Add Image" = "Add Image";

/* undo */
"Add Node" = "Add Node";

/* undo */
"Add Path" = "Add Path";

/* undo */
"Add Stroke" = "Add Stroke";

/* undo */
"Add Supported Script" = "Add Supported Script";

/* Add Vertical Hint context menu */
"Add Vertical Hint" = "Add Vertical Hint";

/* No comment provided by engineer. */
"Cancel" = "Cancel";

/* The Title of the CATEGORIES Group in the sidebar of the FontView */
"CATEGORIES" = "CATEGORIES";

/* undo */
"Change Connection" = "Change Connection";

/* undo */
"Change Date" = "Change Date";

/* undo */
"Change Disables Nice Names" = "Change Disables Nice Names";

/* undo */
"Change Font Grid" = "Change Font Grid";

/* undo */
"Change Font Note" = "Change Font Note";

/* undo */
"Change Font Property" = "Change Font Property";

/* undo */
"Change Font Version" = "Change Font Version";

/* undo */
"Change Hint Orientation" = "Change Hint Orientation";

/* undo */
"Change Hint Origin" = "Change Hint Origin";

/* undo */
"Change Hint Width" = "Change Hint Width";

/* undo */
"Change Node Type" = "Change Node Type";

/* undo */
"Change UPM" = "Change UPM";

/* No comment provided by engineer. */
"Choose" = "Choose";

/* Add Component.. Dialog Title */
"Choose Component" = "Choose Component";

/* Choose image file open dialog title.
   Choose Image file open dialog Title. */
"Choose Image." = "Choose Image.";

/* undo */
"Clear Background" = "Clear Background";

/* undo */
"Close Path" = "Close Path";

/* Connect Nodes context menu */
"Connect Nodes" = "Connect Nodes";

/* undo */
"Crop Image" = "Crop Image";

/* The Title of the CUSTOM FILTERS Group in the sidebar of the FontView */
"CUSTOM FILTERS" = "CUSTOM FILTERS";

/* undo */
"Deactivate Instance" = "Deactivate Instance";

/* Decompose Components context Menu */
"Decompose" = "Decompose";

/* undo */
"Decompose Component" = "Decompose Component";

/* Automatic Alignment context menu */
"Disable Automatic Alignment" = "Disable Automatic Alignment";

/* undo */
"Drag Curve" = "Drag Curve";

/* Automatic Alignment context menu */
"Enable Automatic Alignment" = "Enable Automatic Alignment";

/* The Title of the FILTERS Group in the sidebar of the FontView */
"FILTERS" = "FILTERS";

/* No comment provided by engineer. */
"Font" = "Font";

/* No comment provided by engineer. */
"Glyph count" = "Glyph count";

/* No comment provided by engineer. */
"Glyphs" = "Glyphs";

/* undo */
"Insert Anchor" = "Insert Anchor";

/* undo */
"Insert Component" = "Insert Component";

/* undo */
"Insert FontMaster" = "Insert FontMaster";

/* undo */
"Insert Guideline" = "Insert Guideline";

/* undo */
"Insert Node" = "Insert Node";

/* undo */
"Insert Path" = "Insert Path";

/* undo */
"Insert Stroke" = "Insert Stroke";

/* undo */
"Instert Hint" = "Instert Hint";

/* The Title of the Language Group in the sidebar of the FontView */
"LANGUAGES" = "LANGUAGES";

/* Context Menu
   undo */
"Lock Image" = "Lock Image";

/* left side bearing */
"LSB" = "LSB";

/* undo */
"Make Curve" = "Make Curve";

/* Make First context Menu */
"Make First" = "Make First";

/* Make Ghost Hint context menu */
"Make Ghost Hint" = "Make Ghost Hint";

/* Make Global Guideline context Menu */
"Make Global Guideline" = "Make Global Guideline";

/* Make Node First context menu
   undo */
"Make Node First" = "Make Node First";

/* Make Stroke context menu */
"Make Stroke" = "Make Stroke";

/* No comment provided by engineer. */
"missing" = "missing";

/* No comment provided by engineer. */
"Missing Image" = "Missing Image";

/* undo */
"Move" = "Move";

/* undo Move Anchor */
"Move Anchor" = "Move Anchor";

/* undo */
"Move Component" = "Move Component";

/* undo */
"Move Element" = "Move Element";

/* undo */
"Move Elements" = "Move Elements";

/* undo */
"Move Guideline" = "Move Guideline";

/* undo */
"Move Image" = "Move Image";

/* undo */
"Move Node" = "Move Node";

/* name of a new Font */
"new Font" = "new Font";

/* new glyph name */
"newGlyph" = "newGlyph";

/* empty name for element */
"no name" = "no name";

/* Compare Fonts */
"not Compatible" = "not Compatible";

/* No comment provided by engineer. */
"Nothing To Redo" = "Nothing To Redo";

/* No comment provided by engineer. */
"Nothing To Undo" = "Nothing To Undo";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Ok" = "Ok";

/* file open button title. */
"Open" = "Open";

/* Open Corner context menu */
"Open Corner" = "Open Corner";

/* undo */
"Open Path" = "Open Path";

/* undo */
"Open Stroke" = "Open Stroke";

/* Reconnect Nodes context menu */
"Reconnect Nodes" = "Reconnect Nodes";

/* No comment provided by engineer. */
"Redo" = "Redo";

/* undo */
"remove Alignmentzone" = "remove Alignmentzone";

/* undo */
"Remove Anchor" = "Remove Anchor";

/* undo */
"Remove Component" = "Remove Component";

/* undo */
"Remove Custom Parameter" = "Remove Custom Parameter";

/* undo */
"Remove Feature" = "Remove Feature";

/* undo */
"Remove FontMaster" = "Remove FontMaster";

/* undo */
"Remove Glyph" = "Remove Glyph";

/* undo */
"Remove Guideline" = "Remove Guideline";

/* undo */
"Remove Hint" = "Remove Hint";

/* undo */
"remove Layer" = "remove Layer";

/* undo */
"Remove Node" = "Remove Node";

/* undo */
"Remove Path" = "Remove Path";

/* undo */
"Remove Paths" = "Remove Paths";

/* undo */
"Remove Selected Objects" = "Remove Selected Objects";

/* undo */
"Remove Stroke" = "Remove Stroke";

/* undo */
"Remove Strokes" = "Remove Strokes";

/* undo */
"Remove Supported Script" = "Remove Supported Script";

/* undo */
"Rename Glyph" = "Rename Glyph";

/* undo */
"Replace Feature" = "Replace Feature";

/* undo */
"Replace Path" = "Replace Path";

/* Reveal in Finder context Menu */
"Reveal in Finder" = "Reveal in Finder";

/* Reverse Contours context menu */
"Reverse All Contours" = "Reverse All Contours";

/* Reverse Contour context menu
   undo */
"Reverse Contour" = "Reverse Contour";

/* Reverse Contours context menu */
"Reverse Selected Contours" = "Reverse Selected Contours";

/* undo */
"Rotate Guideline" = "Rotate Guideline";

/* right side bearing */
"RSB" = "RSB";

/* undo */
"Scale" = "Scale";

/* Name of the Select Tool */
"Select" = "Select";

/* undo */
"Set Alignmentzone" = "Set Alignmentzone";

/* undo */
"Set Alignmentzones" = "Set Alignmentzones";

/* undo */
"Set Anchor" = "Set Anchor";

/* undo */
"Set Anchors" = "Set Anchors";

/* undo */
"Set Angle" = "Set Angle";

/* undo */
"Set Ascender" = "Set Ascender";

/* undo */
"Set Bold" = "Set Bold";

/* undo */
"Set CapHeight" = "Set CapHeight";

/* undo */
"Set Color" = "Set Color";

/* undo */
"Set Component Glyph" = "Set Component Glyph";

/* undo */
"Set Components" = "Set Components";

/* undo */
"Set Copyright" = "Set Copyright";

/* Context Menu */
"Set crop to Layer bounds" = "Set crop to Layer bounds";

/* undo */
"Set Custom Parameter" = "Set Custom Parameter";

/* undo */
"Set Custom Property" = "Set Custom Property";

/* undo */
"Set Descender" = "Set Descender";

/* undo */
"Set Designer" = "Set Designer";

/* undo */
"Set Designer URL" = "Set Designer URL";

/* undo */
"Set Disable Alignment" = "Set Disable Alignment";

/* undo */
"Set Exports" = "Set Exports";

/* undo */
"Set Family Name" = "Set Family Name";

/* undo */
"Set Font Version" = "Set Font Version";

/* undo */
"Set Ghost Hint" = "Set Ghost Hint";

/* Change the glyph name from the FontView */
"Set Glyph Name" = "Set Glyph Name";

/* undo */
"Set Guidelines" = "Set Guidelines";

/* undo */
"Set Hints" = "Set Hints";

/* undo */
"Set Instance Name" = "Set Instance Name";

/* undo */
"Set Interpolation Value" = "Set Interpolation Value";

/* undo */
"Set Italic" = "Set Italic";

/* undo */
"Set Italic Angle" = "Set Italic Angle";

/* undo */
"Set Kerning" = "Set Kerning";

/* undo */
"Set Kerning Group" = "Set Kerning Group";

/* undo */
"Set Layer" = "Set Layer";

/* undo */
"Set LSB" = "Set LSB";

/* undo */
"Set Manufacturer" = "Set Manufacturer";

/* undo */
"Set Manufacturer URL" = "Set Manufacturer URL";

/* undo */
"Set Nodes" = "Set Nodes";

/* undo */
"Set RSB" = "Set RSB";

/* undo */
"Set Time" = "Set Time";

/* undo */
"Set Weight" = "Set Weight";

/* undo */
"Set Weight Class" = "Set Weight Class";

/* undo */
"Set Weight Value" = "Set Weight Value";

/* undo */
"Set Width" = "Set Width";

/* undo */
"Set Width Class" = "Set Width Class";

/* undo */
"Set Width Value" = "Set Width Value";

/* undo */
"Set xHeight" = "Set xHeight";

/* undo */
"SetDelta" = "SetDelta";

/* error message */
"Some glyphs are not compatible and will have no outlines:\n%@" = "Some glyphs are not compatible and will have no outlines:\n%@";

/* No comment provided by engineer. */
"There is a background image defined, but the image file could not be found" = "There is a background image defined, but the image file could not be found";

/* Error message compile Feature */
"There is a problem with the font" = "There is a problem with the font";

/* No comment provided by engineer. */
"This should show the glyph in the app 'UnicodeChecker', but it is not installed. You can download the app at: ---" = "This should show the glyph in the app 'UnicodeChecker', but it is not installed. You can download the app at: ---";

/* undo */
"Transform Elements" = "Transform Elements";

/* undo */
"Transform Selection" = "Transform Selection";

/* No comment provided by engineer. */
"Undo" = "Undo";

/* Context Menu
   undo */
"Unlock Image" = "Unlock Image";

/* glyph width */
"width" = "width";

